Bug 193403 - iproute fails to build in mock
iproute fails to build in mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: iproute (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
Brock Organ
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-27 19:42 EDT by Michael J Knox
Modified: 2013-01-09 22:50 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.6.16-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-28 03:37:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Matt Domsch's build log (72.26 KB, text/plain)
2006-05-27 19:42 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-05-27 19:42:21 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-05-27 19:42:21 EDT
Created attachment 130130 [details]
Matt Domsch's build log
Comment 2 Radek Vokal 2006-05-28 03:37:37 EDT
Fixed
+ BuildRequires: flex

Note You need to log in before you can comment on or make changes to this bug.